	// This removes the topic toc from the Expere Authoring changelog pages.

	var IsExpereAuthoring = window.location.href.indexOf("Expere/Authoring") != -1;
	var IsChangelog = window.location.href.indexOf("changelog.html") != -1;

	if(IsExpereAuthoring && IsChangelog) {
		$('#wh_topic_toc').remove();
		$('#wh_topic_body').css('width', '100%');
		$('#wh_topic_body').css('display', 'contents');
		// $('.wh_content_area row').css('display', 'block');
		// $('.wh_content_area row').css('width', '99%');
		// $('.ExpereRN').css('width', '95%');
	}